# $Id: zh-TW.tpl_khepri.ini 8057 2007-07-18 15:05:56Z humvee $
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ADMINISTRATION TEMPLATE FOR JOOMLA! 1.5=Khepri 是一個全新的 Joomla! 管理后臺模板。簡明的設計使得此模板十分輕巧并且快速。 <br /><br />NuoveXT 圖標: 版權 Alexandre Moore (Saki), 許可： GNU General Public License (GPL)
ENABLE/DISABLE ROUNDED CORNER EFFECT=啟用或者禁用該模板的圓角效果
HEADER COLOR=標題顏色
KHEPRI=Khepri
SHOW SITE NAME=顯示站點名稱
SHOW THE SITE NAME IN THE TEMPLATE HEADER=在模板標題部分顯示網站名稱
THE COLOR OF THE BAR UNDER THE HEADER=標題下方橫條的顏色
USE ROUNDED CORNERS=使用圓角效果

